<template>
    <v-layout >
        {{person }}
    </v-layout>
</template>

<script>
import { PersonsService } from '../services/persons';

export default {

  mounted() { 
    let person = new PersonsService()
    person
      .findOne(this.$route.params.id)
      .then(data => (this.person = data));
  }
}
</script>

<style>

</style>
